Page MenuHomePhabricator

rhg: A missing .hg/dirstate file is not an error
ClosedPublic

Authored by SimonSapin on May 22 2021, 1:39 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

SimonSapin created this revision.May 22 2021, 1:39 PM
pulkit accepted this revision.May 23 2021, 3:33 PM
This revision is now accepted and ready to land.May 23 2021, 3:33 PM
baymax updated this revision to Diff 28195.May 24 2021, 5:52 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

This revision was automatically updated to reflect the committed changes.